Skip site navigation (1) Skip section navigation (2)

Re: autovacuum: recommended?

From: Decibel! <decibel(at)decibel(dot)org>
To: gabor <gabor(at)nekomancer(dot)net>
Cc: depesz(at)depesz(dot)com, pgsql-performance(at)postgresql(dot)org
Subject: Re: autovacuum: recommended?
Date: 2007-11-19 04:08:40
Message-ID: (view raw or whole thread)
Lists: pgsql-performance
On Nov 18, 2007, at 1:26 PM, gabor wrote:
> hubert depesz lubaczewski wrote:
>> On Fri, Nov 16, 2007 at 10:40:43AM +0100, Gábor Farkas wrote:
>>> we are moving one database from postgresql-7.4 to postgresql-8.2.4.
>> any particular reason why not 8.2.5?
> the distribution i use only has 8.2.4 currently.

Then I think you need to consider abandoning your distribution's  
packages or find a better distribution. IIRC, 8.2.5 is over 2-3  
months old now; there's no reason a distribution shouldn't have it at  
this point. (Unless of course you haven't kept your distribution up- 
to-date... ;)
Decibel!, aka Jim C. Nasby, Database Architect  decibel(at)decibel(dot)org
Give your computer some brain candy! Team #1828

In response to


pgsql-performance by date

Next:From: Decibel!Date: 2007-11-19 04:11:15
Subject: Re: autovacuum: recommended?
Previous:From: Ow Mun HengDate: 2007-11-19 01:27:47
Subject: Re: PostgreSQL vs MySQL, and FreeBSD

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group